/* Localized versions of Info.plist keys */

CFBundleName = "Coda";

/* Begin SubEthaEdit */

PlainTextType = "Plain Text File";
SubEthaEditModeType = "Mode File";
SubEthaEditSyntaxStyle = "Style File";

/*CFBundleHelpBookName = "SubEthaEdit Help";*/ /* CODA */

/* End SubEthaEdit */

CodaPlugIn = "Coda Plug-in";
CodaClip = "Coda Clips";